
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="it"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang="it"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang="it"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="it"> <!--<![endif]-->
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  <title>Vini delle Marche. Quali scegliere online su Marche Mega Wines</title>

  <meta name="description" content="Marche Mega Wines, la vetrina online dei vini delle Marche. Le migliori espressioni del territorio di Rosso Piceno, Verdicchio di Matelica e Jesi, Maceratino Ribona, Pecorino, Passerina, Sangiovese, Montepulciano che puoi acquistare online" />
  <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="icon" type="image/x-icon" href="https://ss-pics.s3.eu-west-1.amazonaws.com/si/8935/favicon-1678448332-default.png" />

  <meta property="og:title" content="Vini delle Marche. Quali scegliere online su Marche Mega Wines" />
  <meta property="og:description" content="Marche Mega Wines, la vetrina online dei vini delle Marche. Le migliori espressioni del territorio di Rosso Piceno, Verdicchio di Matelica e Jesi, Maceratino Ribona, Pecorino, Passerina, Sangiovese, Montepulciano che puoi acquistare online" />
  <meta property="og:type" content="website" />
  <meta property="og:site_name" content="marchemegawines.com" />
  
  <meta property="og:url" content="https://www.marchemegawines.com/it" />

  

  

    <meta name="theme-color" content="#FAB416" />




  <link rel="stylesheet" href="https://cdn.scontrino.com/assets/classic-boxed-54ea94ca166aca92c9ccaa530a727917a0eb2f8ae8e2c05a8811a34d17193078.css" />

  <script async src="https://analytics.umami.is/script.js" data-website-id="3291cd49-b658-4f37-b1ab-a58932a60cb9"></script>

  <style type="text/css">
    
          .header-nav > li.active > a {
            background: #FAB416;
          }

          .nav-col-list .level-1 .active > a,
          .nav-col-list .level-2 .active > a,
          .nav-col-list .level-1 > li.parent.opened.active > a,
          .nav-col-list .level-1 > li.parent-with-link.opened.active > a {
            background-color: #FAB416 !important;
            color: #000000 !important;
          }

          .lt-ie9 .nav-col-list .level-1 .active > a,
          .lt-ie9 .nav-col-list .level-2 .active > a,
          .lt-ie9 .nav-col-list .level-1 > li.parent.opened.active > a,
          .lt-ie9 .nav-col-list .level-1 > li.parent-with-link.opened.active > a {
            background-color: #FAB416 !important;
            color: #000000 !important;
          }

          .btn-custom,
          .btn-small-custom,
          .basket-total-alert span {
            background: #FAB416 !important;
            color: #000000 !important;
          }

          .btn-custom:hover,
          .btn-custom:focus,
          .btn-custom.active,
          .btn-small-custom:hover,
          .btn-small-custom:focus,
          .btn-small-custom.active {
            background: #c89012;
            color: #000000 !important;
          }

          .search-hits .item-price-special .item-price-current,
          .main-listing .item-price-special .item-price-current,
          .sidebar .item-price-special .item-price-current,
          .custom-block .item-price-special .item-price-current,
          .extra-listing .item-price-special .item-price-current,
          .content-main .custom-block.custom-block-carousel-products .item-price-special .item-price-current {
            background: #FAB416;
            color: #000000 !important;
          }

          .content-main .custom-block .listing-item .item-info:hover .feedbacks-row-name,
          .content-main .custom-block .custom-block-carousel-feedback-item .item-info:hover .feedbacks-row-name,
          .sidebar .custom-block .listing-item .item-info:hover .feedbacks-row-name,
          .sidebar .custom-block .custom-block-carousel-feedback-item .item-info:hover .feedbacks-row-name {
            color: #FAB416;
          }

          .content-main .custom-block .listing-item a:hover .articles-row-title,
          .content-main .custom-block .custom-block-carousel-latestarticles-item a:hover .articles-row-title,
          .content-main .custom-block a.articles-row:hover > .articles-row-title,
          .sidebar .custom-block .listing-item a:hover .articles-row-title,
          .sidebar .custom-block .custom-block-carousel-latestarticles-item a:hover .articles-row-title {
            color: #FAB416;
          }

          .product-note {
            color: #FAB416;
          }

          .pagination .current {
            background-color: #FAB416;
            color: #000000 !important;
          }

          /*--- Algolia ---*/
          .ais-range-slider--connect {
            background: #FAB416;
          }

          .ais-range-slider--handle {
            border: 1px solid #FAB416;
          }

          .ais-hierarchical-menu--item__active > div > a,
          .ais-menu--item__active > div > a {
            color: #FAB416;
          }
        
          .custom-block-products .item-price-special .item-price-current {
            background: #FAB416 !important;
          }
        
          .header-top .header-graphic {
            background: #FFFFFF;
          }
          .header-top .header-alt {
            color: #333333;
          }
        .header-top .container,
        .header-top .header-graphic {
          background: transparent !important;
        }

    body {background:#212121
  </style>



  <link rel='preconnect' href='https://fonts.googleapis.com'>
<link rel='preconnect' href='https://fonts.gstatic.com' crossorigin>
<link href='https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;1,300;1,400&display=swap' rel='stylesheet'>

  <style>
    body, .btn, .search-input-text, .basket-quantity-container .basket-item-quantity, .basket-items-table th {
      font-family: 'Lato', sans-serif; font-weight: 300;
    }
    b, strong, h3, h4, h5, h6, .search-results .ais-RefinementList-showMore, .search-results .ais-HierarchicalMenu-showMore, .mobile-menu-container .level-2 .back {
      font-family: 'Lato', sans-serif; font-weight: 400;
    }
    .page-product1 .product-name, .page-product2 .product-name, .page-product3 .product-name, .page-title, .product-name, .banner, h1, h2, .static-header, .header .header-mobile-top a {
      font-family: 'Lato', sans-serif; font-weight: 400;
    }
  </style>

  <!--[if lt IE 9]>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/selectivizr/1.0.2/selectivizr-min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.min.js"></script>
  <![endif]-->
  <script>function on_page_load(o){window.jQuery?o():setTimeout(function(){on_page_load(o)},50)}</script>


  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-24317998-1"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-24317998-1', { 'anonymize_ip': true, 'custom_map': {'dimension1': 'Account', 'dimension2': 'UserType'} }); gtag('event', 'shop_data', { 'Account': '8935', 'UserType': 'Anonymous', 'send_to': 'UA-24317998-1' }); 

  </script>



</head>

<body  class="listing-thumb2 block_image_copy">




  <div class="admin-notice">
    <a href="#" class="close"><i class="fa fa-times" aria-hidden="true"></i></a>
    <a href="/admin" class="text" target="_blank">Accesso al pannello di amministrazione dell'eshop >> (Questo messaggio lo vedi solo tu!)</a>
  </div>

  <header>
    <div class="header header-type-top">
      <div class="header-top">
        <div class="container clearfix">

          <nav>
            <div class="header-nav boxed">
              <ul class="level-1">
                
              </ul>
            </div>
          </nav>

          <div class="header-graphic">
            
                  <a class="header-top" href="/it/" title="marchemegawines.com"><img class="header-image" src="https://ss-pics.s3.eu-west-1.amazonaws.com/ti/111015/default-marchemegawines-head-white-lemarche-3.2.png?1676889832" /></a>
          </div>

        </div>
      </div>

      <div class="mobile-nav">
        <div class="mobile-titlebar"><span><a href="/it/">marchemegawines.com</span></a></div>
        <div class="mobile-icons">
          <i class="fa fa-bars menu-general" rel="header-nav"></i>
          <a href="/it/cart"><i class="fa fa-shopping-cart menu-cart"><sub></sub></i></a>
        </div>
      </div>

        <div id="mobile_image_wrapper">
          <img id="mobile_image" src="https://ss-pics.s3.eu-west-1.amazonaws.com/ti/82501/default-marche-mega-wines-logo-mobile.png?1661957254" alt="marchemegawines.com" />
        </div>

    </div>
  </header>

  <div class="page-wrapper">
    <div class="container clearfix">
      <div class="content-wrapper clearfix">
        <div class="content-main-wrapper">
          <div class="content-main">

            <section>
	<div class="page-content">
		
			    <div class='custom-block custom-block-text' id='cb-845146'><h1><strong>Le Marche del vino, p</strong>lurali sin dal nome,</h1><h2><em>capaci di raccontare la pienezza dei monti, la dolcezza delle colline, la sapidità del mare. In un calice tanti luoghi da scoprire con occhi, naso e palato ...</em></h2></div>
    <div class='custom-block custom-block-text' id='cb-946311'><p><em>La grande vitalità dei Castelli di Jesi, l'alto livello qualitativo dell'areale di Matelica, la straordinaria varietà del Piceno, l'unicità di Morro d'Alba, le potenzialità dei Colli Maceratesi, sono solo alcuni esempi della biodiversità del territorio della regione Marche e della sua inestimabile ricchezza.</em></p></div>
    <div class='custom-block custom-block-html' id='cb-1215287'>
      <h3 class="custom-block-title"><span><em>I vini più premiati dalle maggiori guide italiane</em></span></h3>
    </div>
    <div class='custom-block custom-block-html' id='cb-1214290'>
      <div class="listing-item product">
  <a href="/it/pecorino-offida-docg/pecorino-2021-offida-docg-tenuta-santori/" title="Pecorino 2021 Offida Docg Tenuta Santori">
    <div class="item-image" style="background: transparent; height: 192px;"><img src="https://ss-pics.s3.eu-west-1.amazonaws.com/cl/94838/list-pecorino-2021-tenuta-santori.png" style="width: 192px; height: 192px; margin: 0px; display: inline-block;"></div>
    <div class="item-info">
      <h2 class="item-name">"Pecorino" 2021 Offida Docg Tenuta Santori</h2>
      <div class="item-brief "><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p></div>
    </div>
  </a>
</div>


<div class="listing-item product">
  <a href="/it/pecorino-offida-docg/">
    <div class="item-image" style="background: transparent; height: 192px;"><img src="https://ss-pics.s3.eu-west-1.amazonaws.com/cl/80037/list-offida-docg-category.png" style="width: 192px; height: 192px; margin: 0px; display: inline-block;"></div>
    <div class="item-info">
      <h2 class="item-name">Rossi e Bianchi. Scopri i migliori vini di Offida</h2>
      <div class="item-brief "><p>Ecco alcune delle migliori bottiglie in commercio, che vi consigliamo di acquistare per degustare Le Marche</p></div>
    </div>
  </a>
</div>


<div class="listing-item product">
  <a href="/it/verdicchio-di-matelica-docg-riserva/mirum-2020-verdicchio-di-matelica-docg-riserva-la-monacesca/" title="Mirum 2020 Verdicchio di Matelica Docg Riserva ">
    <div class="item-image" style="background: transparent; height: 192px;"><img src="https://ss-pics.s3.eu-west-1.amazonaws.com/cl/94836/list-verdicchio-matelica-mirum-la-monacesca-2020.png" style="width: 192px; height: 192px; margin: 0px; display: inline-block;"></div>
    <div class="item-info">
      <h2 class="item-name">"Mirum" 2020 Verdicchio di Matelica Docg Riserva</h2>
      <div class="item-brief "><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p></div>
    </div>
  </a>
</div>


<div class="listing-item product">
  <a href="/it/verdicchio-di-matelica-doc/" title="Mirum 2020 Verdicchio di Matelica Docg Riserva ">
    <div class="item-image" style="background: transparent; height: 192px;"><img src="https://ss-pics.s3.eu-west-1.amazonaws.com/cl/79765/list-matelica-doc-category.png" style="width: 192px; height: 192px; margin: 0px; display: inline-block;"></div>
    <div class="item-info">
      <h2 class="item-name">Matelica. Territorio tra i monti dove nasce il miglior verdicchio</h2>
      <div class="item-brief "><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p></div>
    </div>
  </a>
</div>



<div class="listing-item product" itemprop="itemListElement">
        <a href="/it/ribona-doc/ribona-della-famiglia-2020-podere-sabbioni/" title="Ribona Famiglia 2020 Colli Maceratesi Doc Podere Sabbioni" itemprop="url">
          <div class="item-image" style="background: transparent; height: 192px;"><img src="https://ss-pics.s3.eu-west-1.amazonaws.com/cl/94844/list-ribona-della-famiglia-colli_maceratesi_doc-podere-sabbioni.png?"></div>
          <div class="item-info">
            <h2 class="item-name" itemprop="name">"Ribona della Famiglia" 2020 Podere Sabbioni </h2>
            <div class="item-brief " itemprop="description"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p></div>
          </div>
        </a>
      </div>



<div class="listing-item product" itemprop="itemListElement">
        <a href="/it/serrapetrona-doc/serrapetrona-doc-moro-2019-cantine-fontezoppa/" title="Morò 2019  Serrapetrona Doc Fontezoppa" itemprop="url">
          <div class="item-image" style="background: transparent; height: 192px;"><img src="https://ss-pics.s3.eu-west-1.amazonaws.com/cl/95019/list-mor_-2019-serrapetrona-doc-fontezoppa.png"></div>
          <div class="item-info">
            <h2 class="item-name" itemprop="name">"Morò" 2019 Serrapetrona Doc Fontezoppa</h2>
            <div class="item-brief " itemprop="description"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p></div>
          </div>
        </a>
      </div>


<div class="listing-item product" itemprop="itemListElement">
        <a href="/it/pecorino-offida-docg/vignagiulia-2016-offida-rosso-docg-emanuele-dianetti/" title="Pecorino" itemprop="url">
          <div class="item-image" style="background: transparent; height: 192px;"><img src="https://ss-pics.s3.eu-west-1.amazonaws.com/cl/95046/list-vignagiulia-2016-offida-rosso-docg-emanuele-dianetti-420px.png?"></div>
          <div class="item-info">
            <h2 class="item-name" itemprop="name">"Vignagiulia" 2016 Emanuele Dianetti</h2>
            <div class="item-brief " itemprop="description"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p></div>
          </div>
        </a>
      </div>
    </div>
    <div class='custom-block custom-block-html' id='cb-1224392'>
      <h3 class="custom-block-title"><span><em>Va dove ti porta il suolo</em></span></h3>
    </div>
    <div class='custom-block custom-block-html' id='cb-1224393'>
      <div class='custom-block custom-block-categories' id='Tipologia di terreni'>
            <div class="listing-category" id="item-001">
    <a href='/it/tenuta-spinelli/' title=''>
        <div class="category-listing-image">
          <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/1224389/list-suolo-d.png'/>
        </div>
    </a>
  </div>

          <div class="listing-category" id="item-002">
    <a href='/it/' title=''>
        <div class="category-listing-image">
          <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/1224387/list-suolo-a.png'/>
        </div>
    </a>
  </div>

          <div class="listing-category" id="item-003">
    <a href='/it/' title=''>
        <div class="category-listing-image">
          <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/1224391/list-suolo-e.png'/>
        </div>
    </a>
  </div>


          <div class="listing-category" id="item-004">
    <a href='/it/' title=''>
        <div class="category-listing-image">
          <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/1224386/list-suolo-b.png'/>
        </div>
    </a>
  </div>


          <div class="listing-category" id="item-005">
    <a href='/it/podere-sabbioni/' title=''>
        <div class="category-listing-image">
          <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/1224390/list-suolo-f.png'/>
        </div>
    </a>
  </div>


          <div class="listing-category" id="item-006">
    <a href='/it/' title=''>
        <div class="category-listing-image">
          <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/1224388/list-suolo-c.png'/>
        </div>
    </a>
  </div>
    </div>
    <div class='custom-block custom-block-html' id='cb-1214591'>
      <div class="listing-item product">
  <a href="/it/verdicchio-di-matelica-docg-riserva/cambrugiano-2019-verdicchio-di-matelica-docg-riserva-belisario/" title="Cambrugiano" 2019 Verdicchio di Matelica Docg Riserva">
    <div class="item-image" style="background: transparent; height: 192px;"><img src="https://ss-pics.s3.eu-west-1.amazonaws.com/cl/94837/list-verdicchio-matelica-cambrugiano-belisario-2019.png?1677081836" style="width: 192px; height: 192px; margin: 0px; display: inline-block;"></div>
    <div class="item-info">
      <h2 class="item-name">"Cambugiano" 2019 Verdicchio di Matelica Docg Riserva</h2>
      <div class="item-brief "><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p></div>
    </div>
  </a>
</div>


<div class="listing-item product" itemprop="itemListElement">
        <a href="/it/pecorino-offida-docg/artermisia-2021-offida-pecorino-docg-tenuta-spinelli/" title="Pecorino" itemprop="url">
          <div class="item-image" style="background: transparent; height: 192px;"><img src="https://ss-pics.s3.eu-west-1.amazonaws.com/cl/94876/list-artemisia-2021-offida-docg-pecorino-tenuta-spinelli.png?1677173219"></div>
          <div class="item-info">
            <h2 class="item-name" itemprop="name">"Artemisia" 2021 Tenuta Spinelli</h2>
            <div class="item-brief " itemprop="description"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p></div>
          </div>
        </a>
      </div>




    </div>

	</div>
</section>


          </div>
        </div>

        <div class="nav-col">
  <div class="search">
    <form action="/it/search" method="get">
      <input type="text" name="q" class="search-input-text" id="q" placeholder="Cerca..." autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false">
      <div class="search-input-icons">
        <i class="icon-search fa fa-search"></i>
        <i class="icon-search-voice fa fa-microphone"></i>
      </div>
    </form>
  </div>

  <div class="brands">
      <strong>Cerca un produttore</strong>
      <select name="brands" id="brands">
        <option value=""></option>
          <option value="/it/biancopecora/">Biancopecora</option>
          <option value="/it/boccadigabbia/">Boccadigabbia</option>
          <option value="/it/broccanera/">Broccanera</option>
          <option value="/it/cantinabastianelli/">Cantina Bastianelli</option>
          <option value="/it/belisario/">Cantine Belisario</option>
          <option value="/it/fontezoppa/">Cantine Fontezoppa</option>
          <option value="/it/carlettisauro/">Carletti Sauro</option>
          <option value="/it/castrummorisci/">Castrum morisci</option>
          <option value="/it/cavalieri/">Cavalieri</option>
          <option value="/it/clara-marcelli/">Clara Marcelli</option>
          <option value="/it/collemara/">Collemara Santori</option>
          <option value="/it/collestefano/">Collestefano</option>
          <option value="/it/dianetti/">Dianetti</option>
          <option value="/it/failoni-antonio/">Failoni Antonio</option>
          <option value="/it/fattoria-forano/">Fattoria Forano</option>
          <option value="/it/villaligi/">Fattoria Villa Ligi</option>
          <option value="/it/lacalcinara/">La Calcinara</option>
          <option value="/it/la-valle-del-sole/">La valle del sole</option>
          <option value="/it/le-senate/">Le Senate</option>
          <option value="/it/le-stroppigliose/">Le Stroppigliose</option>
          <option value="/it/marca-san-michele/">Marca San Michele</option>
          <option value="/it/montecappone/">Montecappone</option>
          <option value="/it/pantaleone/">Pantaleone</option>
          <option value="/it/podere-sabbioni/">Podere Sabbioni</option>
          <option value="/it/san-marcello/">San Marcello</option>
          <option value="/it/santisidoro/">Sant&#39;Isidoro</option>
          <option value="/it/saputi/">Saputi</option>
          <option value="/it/tenuta-santori/">Tenuta Santori</option>
          <option value="/it/tenuta-spinelli/">Tenuta Spinelli</option>
          <option value="/it/vigneti-vallorani/">Vigneti Vallorani</option>
          <option value="/it/gagliardi/">Vini Gagliardi</option>
          <option value="/it/vittorini/">Vittorini</option>
      </select>

      <div id="mobile-brands">
       <ul id="mobile-brands-list" class="level-1"><li class="vendor-list parent"><a title="Produttori">Produttori</a><ul class="level-2"><li id="vendor-21756" class="vendor-list"><a title="Biancopecora" href="/it/biancopecora/">Biancopecora</a></li><li id="vendor-19964" class="vendor-list"><a title="Boccadigabbia" href="/it/boccadigabbia/">Boccadigabbia</a></li><li id="vendor-21752" class="vendor-list"><a title="Broccanera" href="/it/broccanera/">Broccanera</a></li><li id="vendor-19962" class="vendor-list"><a title="Cantina Bastianelli" href="/it/cantinabastianelli/">Cantina Bastianelli</a></li><li id="vendor-26241" class="vendor-list"><a title="Cantine Belisario" href="/it/belisario/">Cantine Belisario</a></li><li id="vendor-26234" class="vendor-list"><a title="Cantine Fontezoppa" href="/it/fontezoppa/">Cantine Fontezoppa</a></li><li id="vendor-20684" class="vendor-list"><a title="Carletti Sauro" href="/it/carlettisauro/">Carletti Sauro</a></li><li id="vendor-19994" class="vendor-list"><a title="Castrum morisci" href="/it/castrummorisci/">Castrum morisci</a></li><li id="vendor-20686" class="vendor-list"><a title="Cavalieri" href="/it/cavalieri/">Cavalieri</a></li><li id="vendor-26291" class="vendor-list"><a title="Clara Marcelli" href="/it/clara-marcelli/">Clara Marcelli</a></li><li id="vendor-19960" class="vendor-list"><a title="Collemara Santori" href="/it/collemara/">Collemara Santori</a></li><li id="vendor-21765" class="vendor-list"><a title="Collestefano" href="/it/collestefano/">Collestefano</a></li><li id="vendor-26202" class="vendor-list"><a title="Dianetti" href="/it/dianetti/">Dianetti</a></li><li id="vendor-21753" class="vendor-list"><a title="Failoni Antonio" href="/it/failoni-antonio/">Failoni Antonio</a></li><li id="vendor-20039" class="vendor-list"><a title="Fattoria Forano" href="/it/fattoria-forano/">Fattoria Forano</a></li><li id="vendor-20465" class="vendor-list"><a title="Fattoria Villa Ligi" href="/it/villaligi/">Fattoria Villa Ligi</a></li><li id="vendor-20464" class="vendor-list"><a title="La Calcinara" href="/it/lacalcinara/">La Calcinara</a></li><li id="vendor-21763" class="vendor-list"><a title="La valle del sole" href="/it/la-valle-del-sole/">La valle del sole</a></li><li id="vendor-21761" class="vendor-list"><a title="Le Senate" href="/it/le-senate/">Le Senate</a></li><li id="vendor-21764" class="vendor-list"><a title="Le Stroppigliose" href="/it/le-stroppigliose/">Le Stroppigliose</a></li><li id="vendor-21760" class="vendor-list"><a title="Marca San Michele" href="/it/marca-san-michele/">Marca San Michele</a></li><li id="vendor-21766" class="vendor-list"><a title="Montecappone" href="/it/montecappone/">Montecappone</a></li><li id="vendor-21757" class="vendor-list"><a title="Pantaleone" href="/it/pantaleone/">Pantaleone</a></li><li id="vendor-19993" class="vendor-list"><a title="Podere Sabbioni" href="/it/podere-sabbioni/">Podere Sabbioni</a></li><li id="vendor-21759" class="vendor-list"><a title="San Marcello" href="/it/san-marcello/">San Marcello</a></li><li id="vendor-20293" class="vendor-list"><a title="Sant'Isidoro" href="/it/santisidoro/">Sant'Isidoro</a></li><li id="vendor-19965" class="vendor-list"><a title="Saputi" href="/it/saputi/">Saputi</a></li><li id="vendor-26194" class="vendor-list"><a title="Tenuta Santori" href="/it/tenuta-santori/">Tenuta Santori</a></li><li id="vendor-26203" class="vendor-list"><a title="Tenuta Spinelli" href="/it/tenuta-spinelli/">Tenuta Spinelli</a></li><li id="vendor-21755" class="vendor-list"><a title="Vigneti Vallorani" href="/it/vigneti-vallorani/">Vigneti Vallorani</a></li><li id="vendor-21758" class="vendor-list"><a title="Vini Gagliardi" href="/it/gagliardi/">Vini Gagliardi</a></li><li id="vendor-19961" class="vendor-list"><a title="Vittorini" href="/it/vittorini/">Vittorini</a></li></ul></li></ul>
      </div>
  </div>

  <div class="nav-col-top">
        <div class='custom-block custom-block-text' id='cb-854835'><h3><em><strong>La vetrina dei</strong><br><strong>vini delle Marche</strong></em><br></h3></div>

  </div>

  <div class="nav-col-list boxed">
    <nav>
        <ul class="level-1"><li id='cat-80036' class='category-list '><a title="Vernaccia di Serrapetrona Docg" href="/it/vernaccia-di-serrapetrona-docg/">Serrapetrona Docg</a></li><li id='cat-80034' class='category-list '><a title="Conero Docg Riserva" href="/it/conero-docg-riserva/">Conero Docg Riserva</a></li><li id='cat-80033' class='category-list '><a title="Castelli di Jesi Docg Riserva" href="/it/castelli-di-jesi-docg-riserva/">Castelli di Jesi Docg Riserva</a></li><li id='cat-80043' class='category-list '><a title="Matelica Docg Riserva" href="/it/verdicchio-di-matelica-docg-riserva/">Matelica Docg Riserva</a></li><li id='cat-80037' class='category-list '><a title="Offida D.O.C.G." href="/it/pecorino-offida-docg/">Offida D.O.C.G.</a></li><li id='cat-79766' class='category-list '><a title="La D.O.C. Colli Maceratesi Ribona" href="/it/ribona-doc/">Colli Maceratesi D.O.C.</a></li><li id='cat-80032' class='category-list '><a title="Serrapetrona Doc" href="/it/serrapetrona-doc/">Serrapetrona Doc</a></li><li id='cat-80041' class='category-list '><a title="Lacrima di Morro D'Alba Doc" href="/it/lacrima-di-morro-dalba-doc/">Morro D'Alba Doc</a></li><li id='cat-79765' class='category-list '><a title="Verdicchio Docg" href="/it/verdicchio-di-matelica-doc/">Verdicchio di Matelica Doc</a></li><li id='cat-79768' class='category-list '><a title="Falerio Pecorino Doc" href="/it/falerio-pecorino-doc/">Falerio Pecorino Doc</a></li><li id='cat-79762' class='category-list '><a title="Rosso piceno DOC" href="/it/rosso-piceno-doc/">Rosso piceno Doc</a></li><li id='cat-80035' class='category-list '><a title="Rosso Conero Doc" href="/it/rosso-conero-doc/">Rosso Conero Doc</a></li><li id='cat-79754' class='category-list '><a title="" href="/it/marche-rosso-igt/">Marche rosso Igt</a></li><li id='cat-79764' class='category-list '><a title="Marche bianco I.G.T." href="/it/marche-bianco-igt/">Marche bianco Igt</a></li></ul>
    </nav>
  </div>

  <div class="nav-col-bottom">
        <div class='custom-block custom-block-html' id='cb-1213832'>
      <h3><em>Tutti i vini premiati dalle guide anno dopo anno</em><br>
</h3>
    </div>
    <div class='custom-block custom-block-html' id='cb-1213827'>
      <div class="nav-col-list boxed">
    <nav>
        <ul class="level-1"><li id='cat-001' class='category-list parent '><li id='cat-64805' class='category-list '><a title="2023" href="/it/vini-premiati-nelle-marche-2023/">2023</a></li></ul>
<ul class="level-1"><li id='cat-002' class='category-list parent '><li id='cat-64806' class='category-list '><a title="2023" href="/it/vini-della-regione-marche-premiati-dalle-guide-in-italia-2022/">2022</a></li></ul>
<ul class="level-1"><li id='cat-003' class='category-list parent '><li id='cat-64807' class='category-list '><a title="2023" href="/it/i-migliori-vini-delle-marche-bianchi-e-rossi-premiati-nel-2021/">2021</a></li></ul>
<ul class="level-1"><li id='cat-004' class='category-list parent '><li id='cat-64808' class='category-list '><a title="2023" href="/it/i-vini-marchigiani-premiati-nel-2020/">2020</a></li></ul>
<ul class="level-1"><li id='cat-005' class='category-list parent '><li id='cat-64809' class='category-list '><a title="2023" href="/it/2019/">2019</a></li></ul>
    </nav>
  </div>
    </div>
    <div class='custom-block custom-block-html' id='cb-1158923'>
      <h3><em>Su Instagram cosa dicono i winelovers ?</em></h3>
<p><em>Abbiamo chiesto a diversi sommelier e blogger di degustare alcuni vini. Scopri nel&nbsp;<a href="https://www.marchemegawines.com/it/blog/" alt="Blog" style="box-sizing: border-box; background-color: rgb(255, 255, 255); text-decoration: none; color: rgb(200, 7, 61); font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; letter-spacing: normal; text-transform: none; white-space: normal; word-spacing: 0px; cursor: pointer; overflow: visible; font-size: normal; font-weight: 400; text-align: left;"><em>blog</a></em><em>&nbsp;di marche mega wines cosa ne pensano e gli abbinamenti che propongono ai lettori</em>
    </div>
          <div class='custom-block custom-block-carousel-latestarticles' id='cb-1158924'>
            <div class='custom-block-carousel-latestarticles-carousel'>
                <div class='custom-block-carousel-latestarticles-item'>
                  <a href="/it/blog/2022-01/posato-falerio-pecorino-doc-2018-bastianelli-marko-ivicic-02-01-2022">
                    <div class='item-info'>
                      <div class="articles-row-title">Cosa ne pensa il Sommelier</div>
                      <div class="articles-row-date">02-01-2022</div>
                      <div class="articles-row-excerpt">
                        Marko Ivicic degusta Posato Falerio Pecorino D.O.C. Bastianelli annata 2018
                      </div>
                    </div>
                    <div class="read-more-overlay"><span>Leggi tutto</span></div>
                  </a>
                </div>
                <div class='custom-block-carousel-latestarticles-item'>
                  <a href="/it/blog/2021-06/ribona-colli-maceratesi-doc-2016-collemara-lorenzo-travaglini-18-06-2021">
                    <div class='item-info'>
                      <div class="articles-row-title">Cosa ne pensa il Sommelier</div>
                      <div class="articles-row-date">18-06-2021</div>
                      <div class="articles-row-excerpt">
                        Lorenzo Travaglini degusta Il Colli Maceratesi D.O.C. Ribona Collemara annata 2016
                      </div>
                    </div>
                    <div class="read-more-overlay"><span>Leggi tutto</span></div>
                  </a>
                </div>
                <div class='custom-block-carousel-latestarticles-item'>
                  <a href="/it/blog/2021-05/pecorino-marche-bianco-igt-2018-collemara-lorenzo-travaglini-31-05-2021">
                    <div class='item-info'>
                      <div class="articles-row-title">Cosa ne pensa il Sommelier</div>
                      <div class="articles-row-date">31-05-2021</div>
                      <div class="articles-row-excerpt">
                        Lorenzo Travaglini degusta Pecorino Marche Bianco I.G.T. Collemara annata 2018
                      </div>
                    </div>
                    <div class="read-more-overlay"><span>Leggi tutto</span></div>
                  </a>
                </div>
                <div class='custom-block-carousel-latestarticles-item'>
                  <a href="/it/blog/2021-05/marche-bianco-igt-crocifisso-2018-vittorini-lorenzo-travaglini-08-05-2021">
                    <div class='item-info'>
                      <div class="articles-row-title">Cosa ne pensa il Sommelier</div>
                      <div class="articles-row-date">18-05-2021</div>
                      <div class="articles-row-excerpt">
                        Lorenzo Travaglini degusta Crocifisso Marche Bianco I.G.T. Vittorini annata 2018
                      </div>
                    </div>
                    <div class="read-more-overlay"><span>Leggi tutto</span></div>
                  </a>
                </div>
                <div class='custom-block-carousel-latestarticles-item'>
                  <a href="/it/blog/2021-04/falerio-pecorino-doc-2018-bastianelli-lorenzo-travaglini-07-04-2021">
                    <div class='item-info'>
                      <div class="articles-row-title">Cosa ne pensa il Sommelier</div>
                      <div class="articles-row-date">07-04-2021</div>
                      <div class="articles-row-excerpt">
                        Lorenzo Travaglini degusta Posato Falerio Pecorino D.O.C. Bastianelli annata 2018
                      </div>
                    </div>
                    <div class="read-more-overlay"><span>Leggi tutto</span></div>
                  </a>
                </div>
                <div class='custom-block-carousel-latestarticles-item'>
                  <a href="/it/blog/2021-03/marche-bianco-igt-crocifisso-2018-vittorini-marco-mezzabotta-21-03-2021">
                    <div class='item-info'>
                      <div class="articles-row-title">Cosa ne pensa il Sommelier</div>
                      <div class="articles-row-date">21-03-2021</div>
                      <div class="articles-row-excerpt">
                        Marco Mezzabotta degusta Crocifisso 2018 Marche Bianco I.G.T. Vittorini
                      </div>
                    </div>
                    <div class="read-more-overlay"><span>Leggi tutto</span></div>
                  </a>
                </div>
                <div class='custom-block-carousel-latestarticles-item'>
                  <a href="/it/blog/2021-03/erebo-marche-rosso-igt-collemara-giacinto-licursi-13-03-2021">
                    <div class='item-info'>
                      <div class="articles-row-title">Cosa ne pensa il Blogger</div>
                      <div class="articles-row-date">13-03-2021</div>
                      <div class="articles-row-excerpt">
                        Giacinto Licursi degusta Erebo Marche Rosso I.G.T. Collemara annata 2015
                      </div>
                    </div>
                    <div class="read-more-overlay"><span>Leggi tutto</span></div>
                  </a>
                </div>
                <div class='custom-block-carousel-latestarticles-item'>
                  <a href="/it/blog/2021-03/rosso-colli-maceratesi-doc-collemara-tiziano-cacciani-03-03-2021">
                    <div class='item-info'>
                      <div class="articles-row-title">Cosa ne pensa il Sommelier</div>
                      <div class="articles-row-date">03-03-2021</div>
                      <div class="articles-row-excerpt">
                        Tiziano Cacciani degusta il Rosso Colli Maceratesi D.O.C. Collemara annata 2016
                      </div>
                    </div>
                    <div class="read-more-overlay"><span>Leggi tutto</span></div>
                  </a>
                </div>
                <div class='custom-block-carousel-latestarticles-item'>
                  <a href="/it/blog/2021-02/erebo-marche-rosso-igt-collemara-tiziano-cacciani-18-02-2021">
                    <div class='item-info'>
                      <div class="articles-row-title">Cosa ne pensa il Sommelier</div>
                      <div class="articles-row-date">18-02-2021</div>
                      <div class="articles-row-excerpt">
                        Tiziano Cacciani degusta Erebo Marche Rosso I.G.T. Collemara annata 2015
                      </div>
                    </div>
                    <div class="read-more-overlay"><span>Leggi tutto</span></div>
                  </a>
                </div>
                <div class='custom-block-carousel-latestarticles-item'>
                  <a href="/it/blog/2021-02/ribona-colli-maceratesi-doc-podere-sabbioni-michela-savi-11-02-2021">
                    <div class='item-info'>
                      <div class="articles-row-title">Cosa ne pensa il Sommelier</div>
                      <div class="articles-row-date">11-02-2021</div>
                      <div class="articles-row-excerpt">
                        Michela Savi degusta la Ribona Colli Maceratesi D.O.C. Podere Sabbioni annata 2019
                      </div>
                    </div>
                    <div class="read-more-overlay"><span>Leggi tutto</span></div>
                  </a>
                </div>
                <div class='custom-block-carousel-latestarticles-item'>
                  <a href="/it/blog/2021-02/ribona-colli-maceratesi-doc-podere-sabbioni-patrizia-tuberosa-06-02-2021">
                    <div class='item-info'>
                      <div class="articles-row-title">Cosa ne pensa il Sommelier</div>
                      <div class="articles-row-date">06-02-2021</div>
                      <div class="articles-row-excerpt">
                        Patrizia Tuberosa degusta la Ribona Colli Maceratesi D.O.C. Podere Sabbioni annata 2019
                      </div>
                    </div>
                    <div class="read-more-overlay"><span>Leggi tutto</span></div>
                  </a>
                </div>
                <div class='custom-block-carousel-latestarticles-item'>
                  <a href="/it/blog/2021-02/ribona-colli-maceratesi-doc-podere-sabbioni-alex-collaro-06-02-2021">
                    <div class='item-info'>
                      <div class="articles-row-title">Cosa ne pensa il Blogger</div>
                      <div class="articles-row-date">06-02-2021</div>
                      <div class="articles-row-excerpt">
                        Alex Collaro degusta la Ribona Colli Maceratesi D.O.C. Podere Sabbioni annata 2019 
                      </div>
                    </div>
                    <div class="read-more-overlay"><span>Leggi tutto</span></div>
                  </a>
                </div>
            </div>
          </div>

  </div>
</div>

          <div class="sidebar "><aside>
      <div class='custom-block custom-block-text' id='cb-1218911'><h3>Ruggine e il vitigno dai mille volti</h3><p><em>Tra i vini delle Marche, c'è un clone di Grenache prodotto dalla cantina <a href="https://www.marchemegawines.com/it/clara-marcelli" alt="Home" style="background-color: rgb(255, 255, 255); cursor: pointer; color: rgb(200, 7, 61); box-sizing: border-box; -webkit-user-drag: none; overflow: visible; font-family: inherit; font-size: inherit; text-decoration: none; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;"><em>Clara Marcelli</em></a><em>&nbsp;</em>che merita di essere raccontato.</em></p><p><br></p></div>
    <div class='custom-block custom-block-image' id='cb-1218912'>
      
        <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/1218912/list-ruggine-marche-rosso-igt-clara-marcelli.jpg?1678544010'/>
      
    </div>
    <div class='custom-block custom-block-text' id='cb-1216180'><h3>​<em>I servizi di Marche Mega Wines. Scopri cosa facciamo</em></h3><p><em>Scopri cosa facciamo e quali </em><a href="https://www.marchemegawines.com/it/" alt="Home" style="box-sizing: border-box; background-color: rgb(255, 255, 255); text-decoration: none; color: rgb(200, 7, 61); font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; letter-spacing: normal; text-transform: none; white-space: normal; word-spacing: 0px; cursor: pointer; overflow: visible; font-size: normal; font-weight: 400; text-align: left;"><em>servizi</em></a><em>&nbsp;offriamo ai produttori di vino marchigiano</em></p></div>
    <div class='custom-block custom-block-image' id='cb-1155685'>
      
        <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/1155685/list-agenzie-viaggio-marche-mega-wines-600x385.jpg?1678543922'/>
      
    </div>
    <div class='custom-block custom-block-html' id='cb-1155731'>
      
<p><em>Se vuoi segnalarci un'azienda oppure un vino che ti ha colpito: &nbsp;<a href="https://www.marchemegawines.com/it/about" alt="contattaci" style="box-sizing: border-box; background-color: rgb(255, 255, 255); text-decoration: none; color: rgb(200, 7, 61); font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; letter-spacing: normal; text-transform: none; white-space: normal; word-spacing: 0px; cursor: pointer; overflow: visible; font-size: normal; font-weight: 400; text-align: left;" ><em>contattaci</em></a>
</em>
</p>

    </div>
    <div class='custom-block custom-block-image' id='cb-1155272'>
      <a href='https://www.marchemegawines.com/it/ti-aspettiamo-nelle-marche'>
        <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/1155272/list-fermo-destinazione.png?1678543922'/>
      </a>
    </div>
    <div class='custom-block custom-block-image' id='cb-1155273'>
      <a href='https://www.marchemegawines.com/it/ti-aspettiamo-nelle-marche'>
        <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/1155273/list-macerata-destinazione.png?1678543922'/>
      </a>
    </div>
    <div class='custom-block custom-block-image' id='cb-1155274'>
      <a href='https://www.marchemegawines.com/it/ti-aspettiamo-nelle-marche'>
        <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/1155274/list-ascoli-piceno-destinazione.png?1678543922'/>
      </a>
    </div>
    <div class='custom-block custom-block-text' id='cb-1213890'><h2>Scegli un territorio<br></h2><p><em>Le Marche tra cantine, storia, arte e&nbsp;</em><em>cultura</em></p></div>
    <div class='custom-block custom-block-text' id='cb-1155270'><h3><em>Dal Vino alle Marche. Scegli dove fare tappa e quale vignaiolo conoscere</em><br></h3><p><em>Guarda tutte le </em><a href="https://www.marchemegawines.com/it/" alt="Home" style="box-sizing: border-box; background-color: rgb(255, 255, 255); text-decoration: none; color: rgb(200, 7, 61); font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; letter-spacing: normal; text-transform: none; white-space: normal; word-spacing: 0px; cursor: pointer; overflow: visible; font-size: normal; font-weight: 400; text-align: left;"><em>date</em></a><em>&nbsp;di Genius Loci</em></p></div>

</aside></div>

      </div>
    </div>
  </div>

  <footer class="footer">
    <div class="container clearfix">

      <div class="footer-company">
  <h3>marchemegawines.com</h3>
  
    <p>Sito dedicato alla promozione del territorio della regione Marche con particolare riferimento alla viticoltura e ai vini marchigiani di qualità </p>
</div>
      <div class="footer-shop">
  <h3>Menù </h3>
  <ul>
    <li><a href="/it/">Home</a></li><li><a href="/it/about">Chi siamo</a></li><li class=" login"><a href="/it/login">Login</a></li><li><a href="/it/privacy">Privacy e Cookies</a></li><li><a href="/it/legal">Condizioni di vendita</a></li><li><a href="/it/blog">Sommelier</a></li>
  </ul>
</div>
      
      <div class="footer-products">
        <h3>Seguici sui social</h3>
      </div>

      <div class="footer-icons">
    <div class="footer-social">
      <ul>
        <li><a target="_blank" href="https://www.facebook.com/marchemegawines" title="Facebook"><i class="fab fa-facebook-square"></i></a></li>
        
        <li><a target="_blank" href="https://www.instagram.com/marche_mega_wines/" title="Instagram"><i class="fab fa-instagram"></i></a></li>
        
        
        
      </ul>
    </div>

    <div class="footer-card">
      <ul>
        <li><i class="fab fa-cc-paypal"></i></li>
        <li><i class="fab fa-cc-visa"></i></li>
        <li><i class="fab fa-cc-mastercard"></i></li>
        <li><i class="fab fa-cc-amex"></i></li>
        <li><i class="fab fa-cc-discover"></i></li>
      </ul>
    </div>

  <div class="secure-website">
    <div class="secure-icon"><i class="fab fa-expeditedssl"></i></div>
    <div class="secure-text">
      <div class="secure-title">SSL-256</div>
      <span>Sito sicuro</span>
    </div>
  </div>

</div>

      

  <div class="footer-language">
    <i class="fa fa-globe"></i>&nbsp;&nbsp;/&nbsp;
    <a href='/en'>English</a>
    &nbsp;-
    <a href='/it'>Italiano</a>
    
  </div>


<div class="footer-credits">
  <div>
    marchemegawines.com - P.Iva 01654510435
  </div>
  <div>
    62014 Corridonia (MC) - Italia - <a href='mailto:info[at]marchemegawines.com'>info[at]marchemegawines.com</a>
  </div>

  <div class="ecommerce-credits" style="display: block !important;">
    <a rel="nofollow" href="http://www.scontrino.com/?utm_source=www.marchemegawines.com&utm_medium=credits&utm_campaign=shop%20credits" target="_blank" title="Servizio e piattaforma software per la creazione del proprio sito e-commerce" style="display: inline-block !important;">Ecommerce creato con <u>Scontrino.com</u></a>
    <span class="footer-admin-login">
      - <a href="/admin" target="_blank"><u>Pannello di amministrazione</u></a>
    </span>
  </div>
</div>

    </div>
  </footer>

  

<script type="text/javascript">
  var pl = decodeURIComponent(document.cookie.replace(new RegExp("(?:(?:^|.*;)\\s*" + encodeURIComponent("pl").replace(/[\-\.\+\*]/g, "\\$&") + "\\s*\\=\\s*([^;]*).*$)|^.*$"), "$1"));switch(pl) {  case "febb07dadf885fc4bb132fd7b98701e7":  case "69fe27a6260cc36d74aa9aeb01705b84":  case "d142780270b9477eee05f1fe9b2ef609": document.write('<style type="text/css">.item-price-container { display: none; }</style>');  break;}translate = {        no_results: 'Nessun risultato',        choose: 'Scegli',        products: 'Seguici sui social',        message_sent_error: 'Errore nell\'invio del messaggio, ti preghiamo di riprovare',        search: 'Cerca',        categories: 'Categorie prodotti',        price: 'Prezzo',        brands: 'Produttori',        search_no_results: 'Nessun risultato per la tua ricerca....',        account_header: 'Il mio account'
      };theme_options = {        show_short_description: 'true',        browse_by_brands: 'true'      };idiom_position = '1';algolia_app_id = 'LN541M9KT0';algolia_api_key = 'ZWJkNDI0NzYzZmFjMDVkYWVjNGE4ODFjZWY2MzZiMWNlZDMwYjVmMjc4YzI3OGJlNTJhZGI2ZjI0ZGQ5MGY3NmZhY2V0RmlsdGVycz1hbGdvbGlhX2luZGV4X3V1aWQlM0EyOGJiMjExMC1jMGZiLTQ5OGYtYjA0ZC0zNTRiMzliMWQ0ODQ=';algolia_index = 'Product_production';var algolia_feat = 'vp4w01';var is_multilingual = 'true';
</script>





  <script src="https://js.stripe.com/v3/"></script>





<script src="https://cdn.scontrino.com/assets/classic-boxed-b6a0e72077d0fa4acb4b51f7d7caeaff483b1e6c7c17a34d47e5123e23dcf2d9.js"></script>






  

</body>
</html>
